View Issue Details

IDProjectCategoryView StatusLast Update
0000655CaseTalk ModelerDocumentation (Web, Help, ..)public2015-04-30 18:16
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version9.0Fixed in Version8.2.1 
Summary0000655: Table Documentation does not reflect naming algorithm
DescriptionThe Table Documentation window does not reflect the GLR setting for column names. Changing the setting does not affect the columns in the this window.
TagsNo tags attached.

Relationships

related to 0000428 resolvedBCP Software CaseTalk Modeler Table documentation shows wrong column names 

Activities

BCP Software

BCP Software

2015-04-08 19:04

administrator   ~0000367

Workaround for now: View the accurate tables and columns using a SQL92 generated script.

Issue History

Date Modified Username Field Change
2015-04-08 18:53 BCP Software New Issue
2015-04-08 18:53 BCP Software Status new => assigned
2015-04-08 18:53 BCP Software Assigned To => BCP Software
2015-04-08 18:53 BCP Software Relationship added related to 0000428
2015-04-08 19:04 BCP Software Note Added: 0000367
2015-04-30 18:16 BCP Software Status assigned => resolved
2015-04-30 18:16 BCP Software Fixed in Version => 8.2.1
2015-04-30 18:16 BCP Software Resolution open => fixed
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)